<?xml version="1.0" encoding="UTF-8"?>
<!-- Base for standalone applications. Includes minimum set of plugins -->
<feature
        id="org.jkiss.dbeaver.app.local.feature"
        label="DBeaver Local Standalone Application"
        version="26.0.1.202603221810"
        provider-name="DBeaver Corp">

    <copyright>DBeaver Corp and others</copyright>
    <license url="https://dbeaver.io/product/dbeaver_license.txt"/>

    <!-- Quick search. Includes minimized ant bundle. No included in non-local as it uses local FS. -->
    <plugin id="org.eclipse.text.quicksearch" version="1.3.400.v20260117-1027"/>
    <plugin id="org.jkiss.dbeaver.ui.statistics" version="1.0.71.202603221810" />

</feature>
